.searchForm {
	position: relative;
}
.searchForm label {
    width: 100%;
    color: #fff;
    font-family: 'Conv_DaxlinePro-Regular_13131';
    font-size: 16px;
    margin-bottom: 9px;
    display: block;
}
.searchForm #mksearch_term {
    width: 100%;
    height: 48px;
    border: none;
    padding-left: 20px;
    padding-right: 60px;
}
.searchForm .submit {
	position: absolute;
    right: 0;
    bottom: 0;
    height: 48px;
    width: 48px;
    border: medium none;
    color: transparent;
    background: url('../Images/search.png') no-repeat center center #004b88;
    cursor: pointer;
    background-size: 40%;
}
#header-container .noResultsFound {
	display: none;
}

.searchFormContent #mksearch_term {
    background-color: #f9f9f9;
}

.searchResults h4 {
	color: #004b88;
	margin-bottom: 10px;
	font-weight: bold;
}

.searchResults li a {
    color: #06a5d6;
    background: url(../Images/arrow-small-light-grey.png) no-repeat 1px 5px transparent;
    padding-left: 20px;
}

.searchResults ul {
	margin-top: 100px;
}
.searchResults ul li {
    margin-bottom: 50px;
    background: none transparent!important;
    padding: 0!important;
}

.searchResults .pagebrowser {
	text-align: center;
	font-style: italic;
}
.searchResults .pagebrowser a {
    font-family: arial;
    font-size: 80%;
}
.searchResults .pagebrowser a.active {
    color: #06a5d6;
}
.searchResults .pagebrowser a img {
	vertical-align: middle;
}
.searchResults .pagebrowser a.next {
	margin-left: 20px;
}
.searchResults .pagebrowser a.prev {
    margin-right: 20px;
}
.tab-content > .frame > .frame {
	padding: 0!important;
	margin-bottom: 0!important;
}
.tabNav {
	float: left;
	margin-bottom: 40px;
}
.tabNav .tab-header {
	float: left;
	background: none transparent!important;
	padding: 0!important;
}
.tabNav .tab-header a {
    padding: 0 40px 10px;
    color: #b8bfc4;
}
.tabNav .tab-header.active a {
    color: #06a5d6;
    border-bottom: 2px solid #06a5d6;
}
.clearfix {
	clear: both;
}

/* frico */
.frico .searchForm .submit {
    background: url('../Images/search.png') no-repeat center center #ed1b2c;
}
.frico .searchResults .pagebrowser a.active {
    color: #ed1b2c;
}
.frico .searchResults h4 {
    color: #ed1b2c;
}
.frico .searchResults li a {
    color: #ed1b2c;
}
.frico .tabNav .tab-header a {
    color: #ed1b2c;
}
.frico .tabNav .tab-header.active a {
    color: #ed1b2c;
    border-bottom: 2px solid #ed1b2c;
}

/* menerga */
.menerga .searchForm .submit {
    background: url('../Images/search.png') no-repeat center center #f67828;
}
.menerga .searchResults .pagebrowser a.active {
    color: #f67828;
}
.menerga .searchResults h4 {
    color: #f67828;
}
.menerga .searchResults li a {
    color: #f67828;
}
.menerga .tabNav .tab-header a {
    color: #f67828;
}
.menerga .tabNav .tab-header.active a {
    color: #f67828;
    border-bottom: 2px solid #f67828;
}